/*
@import 'room';
@import '../../demo/str-site/client/sass/style';
@import 'index';
*/
/*************************/
/* Here is the SCSS (CSS with superpowers) of course*/
/*************************/
/*@import 'general';*/
/* The end of Sass */
* {
  font-family: 'Roboto', sans-serif;
  font-weight: normal; }

.round-div {
  margin-top: 60px !important;
  border-radius: 50%;
  background-color: #a6eb7a;
  padding: 73px;
  font-size: 55px;
  padding: 14px 53px;
  margin: 0 auto;
  width: 181px;
  height: 170px;
  text-align: center; }

.round-div p {
  margin: 0; }

.round-div .text {
  margin-bottom: -20px; }

.box-style.margin-bottom {
  margin-bottom: 20px; }

.title-style1 {
  font-size: 22px;
  color: #000; }

.padd-right15 {
  padding-right: 15px !important; }

canvas#doughnut-chart {
  width: 210px !important;
  height: 210px !important;
  position: absolute;
  z-index: 1;
  right: 65px;
  top: 82px; }

#myChartDiv {
  width: 210px !important;
  height: 210px !important; }

#chartText {
  position: absolute;
  right: 75px;
  top: 92px;
  background-color: white;
  border-radius: 50%;
  z-index: 1;
  text-align: center;
  font-size: 50px;
  width: 190px;
  height: 190px; }

#chartText p {
  margin-top: 20px; }

.progress-meter text {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 50px;
  font-weight: bold; }

/* page 8 and others*/
#contentDivPage8 div .nav-text {
  font-size: 17px;
  color: #505050;
  padding-bottom: 50px; }

.first.right .img img {
  max-width: 130px;
  max-height: 130px; }

.first.right .txt {
  text-align: center;
  width: 100%; }

.first.right .txt h2 {
  margin: 0;
  margin-top: 10px;
  font-size: 35px; }

.first.right .txt h4 {
  margin: 0;
  font-size: 22px;
  margin-bottom: 10px; }

.first.right .txt span {
  font-size: 15px; }

.first.right {
  display: flex; }

.mdl-checkbox {
  width: 100%; }

.mdl-checkbox {
  height: auto !important; }

.oppgave-text-info {
  font-size: 16px;
  color: #323232;
  margin-top: 25px;
  margin-bottom: 5px; }

.nav-btns {
  width: 400px;
  margin: 0 auto; }

.nav-btns button {
  width: 30.5%;
  margin: 0 1%;
  border-radius: 10px;
  height: 36px;
  box-shadow: none;
  background-color: #f1f3f3;
  color: #d3d7d8;
  text-transform: capitalize;
  font-weight: bold; }

.nav-btns button .left {
  font-size: 13px;
  margin-left: -10px;
  margin-right: 10px; }

.nav-btns button .right {
  font-size: 13px;
  margin-right: -10px;
  margin-left: 10px; }

.buttons-navigation-div {
  margin-top: 40px;
  margin-bottom: 10px; }

.nav-btns button.active {
  background-color: #738183;
  color: #fff; }

.sporsmaal-paragr {
  margin-bottom: 100px; }

/*************************/
/*?????? - ??????? module ?????*/
/*************************/
/*.learning-radius-boxs{
	background-color: #fff;
	border-radius: 8px;
	padding: 47px;
	margin: 10px 0;

}*/
/*lg*/
/*sm*/
@media (max-width: 992px) {
  #headerDiv .header .right a {
    padding: 0px 21px; }
  .title-style1 {
    font-size: 16px; }
  .names-div {
    margin-left: -15px; }
  .positions-div {
    margin-right: -15px;
    float: right; }
  #myChartDiv {
    width: 210px !important;
    height: 210px !important;
    position: absolute;
    right: -39px;
    top: 10px; }
  #chart {
    margin-left: -40px; } }

/*xs*/
@media (max-width: 767px) {
  .container {
    padding: 0 15px; }
  #mainMenu,
  #menuDiv .right {
    display: none; }
  #headerDiv .header .right {
    width: auto;
    text-align: right;
    position: absolute;
    right: 15px;
    top: 15px; }
  #headerDiv .header .right a {
    padding: 0 10px; }
  #headerDiv {
    padding-bottom: 40px; }
  #headerDiv .header .left h1 {
    position: absolute;
    left: 15px;
    top: 31px; }
  .header .right img {
    max-width: 35px; }
  #menuXS {
    padding: 0; }
  .box-style.inner-left,
  .box-style.inner-right {
    margin: 0; }
  #ferdigheter {
    text-align: center;
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: -50px; }
  .film-style-div {
    margin-top: 10px !important; }
  .film-style-div .nytting-laerings {
    text-align: center; }
  .padd-right15 {
    padding-right: 0; }
  .round-div {
    margin-top: 0 !important; }
  #myChartDiv {
    left: 70px;
    top: -90px; }
  #chart {
    text-align: center;
    margin-left: 0; }
  #chartText {
    font-size: 33px;
    width: 100px;
    height: 100px;
    left: -26px;
    top: 172px; }
  #chartText p {
    margin-top: 5px; }
  /* page 8 and others */
  .first.right .img img {
    float: right;
    margin-right: 15px; }
  .first.right .img,
  .first.right .txt {
    width: 50%; }
  .first.right .txt {
    margin-left: 15px; }
  #contentDivPage8 {
    padding: 0 15px; }
  .question-module {
    padding: 18px;
    margin-bottom: 30px; }
  .figcapt-sporsmaal,
  .figcapt-open-large-icon {
    display: none; }
  .img-sporsmaal {
    width: 80%;
    margin: 0 10%;
    margin-bottom: 20px; } }

@media (max-width: 650px) {
  /* page8 and others */
  .img-sporsmaal {
    width: 90%;
    margin: 0 5%;
    margin-bottom: 20px; }
  /*.learning-radius-boxs{
		padding: 31px;
	}*/
  .container {
    padding: 0; }
  #firstRow .left .btn-green-div {
    margin-bottom: 12px !important;
    margin-top: -8px !important; } }

@media (max-width: 550px) {
  #headerDiv .header .left {
    width: 100%; }
  #headerDiv .header .left h1 {
    position: relative;
    text-align: center;
    left: 0;
    top: 0; }
  .veiled-style button {
    font-size: 45px;
    top: 6px; }
  /* page 8 and others */
  .nav-btns {
    width: 100%; }
  .img-sporsmaal {
    width: 100%;
    margin: 0;
    margin-bottom: 20px; } }

@media (max-width: 450px) {
  .veiled-style .user-glyphicon {
    font-size: 62px;
    margin-top: 20px; }
  .veiled-style span.title h1 {
    font-size: 20px; }
  .veiled-style button {
    font-size: 34px;
    color: rgba(0, 0, 0, 0.03);
    top: -4px; }
  .box-style.inner-left {
    padding: 5px; }
  /* page 8 and others */
  .first.right .img {
    width: 35%; }
  .first.right .img img {
    max-width: 100px;
    max-height: 100px;
    margin-right: 0; }
  .nav-btns button {
    width: 100%;
    margin: 0;
    margin-bottom: 10px; }
  .title-sikkerhet {
    width: 100%; }
  .question-module {
    padding: 15px; }
  /*.learning-radius-boxs{
		padding: 15px;
	}*/ }

pre {
  line-height: 125%; }

td.linenos .normal {
  color: inherit;
  background-color: transparent;
  padding-left: 5px;
  padding-right: 5px; }

span.linenos {
  color: inherit;
  background-color: transparent;
  padding-left: 5px;
  padding-right: 5px; }

td.linenos .special {
  color: #000000;
  background-color: #ffffc0;
  padding-left: 5px;
  padding-right: 5px; }

span.linenos.special {
  color: #000000;
  background-color: #ffffc0;
  padding-left: 5px;
  padding-right: 5px; }

.hll {
  background-color: #ffffcc; }

.c {
  color: #3D7B7B;
  font-style: italic; }

/* Comment */
.err {
  border: 1px solid #FF0000; }

/* Error */
.k {
  color: #008000;
  font-weight: bold; }

/* Keyword */
.o {
  color: #666666; }

/* Operator */
.ch {
  color: #3D7B7B;
  font-style: italic; }

/* Comment.Hashbang */
.cm {
  color: #3D7B7B;
  font-style: italic; }

/* Comment.Multiline */
.cp {
  color: #9C6500; }

/* Comment.Preproc */
.cpf {
  color: #3D7B7B;
  font-style: italic; }

/* Comment.PreprocFile */
.c1 {
  color: #3D7B7B;
  font-style: italic; }

/* Comment.Single */
.cs {
  color: #3D7B7B;
  font-style: italic; }

/* Comment.Special */
.gd {
  color: #A00000; }

/* Generic.Deleted */
.ge {
  font-style: italic; }

/* Generic.Emph */
.gr {
  color: #E40000; }

/* Generic.Error */
.gh {
  color: #000080;
  font-weight: bold; }

/* Generic.Heading */
.gi {
  color: #008400; }

/* Generic.Inserted */
.go {
  color: #717171; }

/* Generic.Output */
.gp {
  color: #000080;
  font-weight: bold; }

/* Generic.Prompt */
.gs {
  font-weight: bold; }

/* Generic.Strong */
.gu {
  color: #800080;
  font-weight: bold; }

/* Generic.Subheading */
.gt {
  color: #0044DD; }

/* Generic.Traceback */
.kc {
  color: #008000;
  font-weight: bold; }

/* Keyword.Constant */
.kd {
  color: #008000;
  font-weight: bold; }

/* Keyword.Declaration */
.kn {
  color: #008000;
  font-weight: bold; }

/* Keyword.Namespace */
.kp {
  color: #008000; }

/* Keyword.Pseudo */
.kr {
  color: #008000;
  font-weight: bold; }

/* Keyword.Reserved */
.kt {
  color: #B00040; }

/* Keyword.Type */
.m {
  color: #666666; }

/* Literal.Number */
.s {
  color: #BA2121; }

/* Literal.String */
.na {
  color: #687822; }

/* Name.Attribute */
.nb {
  color: #008000; }

/* Name.Builtin */
.nc {
  color: #0000FF;
  font-weight: bold; }

/* Name.Class */
.no {
  color: #880000; }

/* Name.Constant */
.nd {
  color: #AA22FF; }

/* Name.Decorator */
.ni {
  color: #717171;
  font-weight: bold; }

/* Name.Entity */
.ne {
  color: #CB3F38;
  font-weight: bold; }

/* Name.Exception */
.nf {
  color: #0000FF; }

/* Name.Function */
.nl {
  color: #767600; }

/* Name.Label */
.nn {
  color: #0000FF;
  font-weight: bold; }

/* Name.Namespace */
.nt {
  color: #008000;
  font-weight: bold; }

/* Name.Tag */
.nv {
  color: #19177C; }

/* Name.Variable */
.ow {
  color: #AA22FF;
  font-weight: bold; }

/* Operator.Word */
.w {
  color: #bbbbbb; }

/* Text.Whitespace */
.mb {
  color: #666666; }

/* Literal.Number.Bin */
.mf {
  color: #666666; }

/* Literal.Number.Float */
.mh {
  color: #666666; }

/* Literal.Number.Hex */
.mi {
  color: #666666; }

/* Literal.Number.Integer */
.mo {
  color: #666666; }

/* Literal.Number.Oct */
.sa {
  color: #BA2121; }

/* Literal.String.Affix */
.sb {
  color: #BA2121; }

/* Literal.String.Backtick */
.sc {
  color: #BA2121; }

/* Literal.String.Char */
.dl {
  color: #BA2121; }

/* Literal.String.Delimiter */
.sd {
  color: #BA2121;
  font-style: italic; }

/* Literal.String.Doc */
.s2 {
  color: #BA2121; }

/* Literal.String.Double */
.se {
  color: #AA5D1F;
  font-weight: bold; }

/* Literal.String.Escape */
.sh {
  color: #BA2121; }

/* Literal.String.Heredoc */
.si {
  color: #A45A77;
  font-weight: bold; }

/* Literal.String.Interpol */
.sx {
  color: #008000; }

/* Literal.String.Other */
.sr {
  color: #A45A77; }

/* Literal.String.Regex */
.s1 {
  color: #BA2121; }

/* Literal.String.Single */
.ss {
  color: #19177C; }

/* Literal.String.Symbol */
.bp {
  color: #008000; }

/* Name.Builtin.Pseudo */
.fm {
  color: #0000FF; }

/* Name.Function.Magic */
.vc {
  color: #19177C; }

/* Name.Variable.Class */
.vg {
  color: #19177C; }

/* Name.Variable.Global */
.vi {
  color: #19177C; }

/* Name.Variable.Instance */
.vm {
  color: #19177C; }

/* Name.Variable.Magic */
.il {
  color: #666666; }

/* Literal.Number.Integer.Long */
/*# sourceMappingURL=data:application/json;base64,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 */